<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.ReceivingActivity">
    <FrameLayout
        android:background="@color/yellowGold"
        android:layout_width="match_parent"
        android:layout_height="50dp">
        <ImageView
            android:id="@+id/back"
            android:layout_marginTop="9dp"
            android:layout_gravity="start"
            android:layout_marginStart="9dp"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/ic_baseline_chevron_left_24"/>
        <TextView
            android:layout_gravity="center"
            android:textSize="20sp"
            android:textStyle="bold"
            android:text="宝时丰收"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
    </FrameLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
    <LinearLayout
        android:divider="@drawable/border_shape"
        android:showDividers="middle"
        android:background="@drawable/border"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:padding="2dp"/>
    </LinearLayout>
</LinearLayout>